Bug 149216 - kppp doesn't handle callback well
kppp doesn't handle callback well
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdenetwork (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-21 07:21 EST by Pavel Urban
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: kdenetwork-3.5.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-17 17:27:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pavel Urban 2005-02-21 07:21:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3) Gecko/20041020

Description of problem:
When I try to use 'callback' feature, I successfully call remote server, but after username verification, I get 

Feb 21 13:11:03 aphrael pppd[15299]: unrecognized option 'callback'



Version-Release number of selected component (if applicable):
kdenetwork-3.3.1-1

How reproducible:
Always

Steps to Reproduce:
1. configure an account in kppp and set 'callback type' to other than 'None'
2. try to connect
3.
  

Additional info:
Comment 1 Matthew Miller 2006-07-10 17:20:51 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Rex Dieter 2007-11-17 17:27:44 EST
Closing, no feedback.

Note You need to log in before you can comment on or make changes to this bug.